@charset "utf-8";

/*
---------------------------------------------
common
---------------------------------------------
*/

.contents-inner {
  width: 1000px;
  margin: auto;
}

@media screen and (max-width: 767px) {
  .contents-inner {
    width: 100%;
    padding: 0 25px;
  }
}

/*
---------------------------------------------
hedaer
---------------------------------------------
*/

.header .top {
  background: white;
  padding: 8px 0;
  position: fixed;
  width: 100%;
  z-index: 10;
  top: 0;
  box-shadow: 0px 3px 6px rgba(173, 173, 173, 0.16);
}

.header .inner .logo {
  width: 195px;
  margin-left: 20px;
}

.header .inner .logo img {
  width: 100%;
}

.header .pc-nav .list {
  width: 642px;
  padding-right: 32px;
  justify-content: flex-end;
}

.header .pc-nav .list li:not(:last-child) {
  margin-right: 22px;
}

.header .pc-nav .list li {
  font-size: 12px;
  font-weight: bold;
  color: #282d37;
	padding:10px 0;
}
.header .pc-nav .list li a {
  color: #282d37;
}

.header .pc-nav .list li .btn {
  width: 138px;
  height: 36px;
  background: #e93a83;
  color: white;
  /* margin-left: 18px; */
	border-radius:3px;
}
.header .pc-nav .list .submenu .parent{
	position:relative;
	cursor:pointer;
}

.header .pc-nav .list .submenu .child{
	position:absolute;
	top:20px;
	left:0;
	display:block;
	width:250px;
  background-color:#fff;
  box-shadow: 0 0 4px gray;
  padding:12px;
  display:none;
	z-index:10;
}

.header .pc-nav .list .submenu .child a{
	display:block;
	margin-bottom:15px;
}
.header .pc-nav .list .submenu .child a:last-child{
	margin-bottom:0;
}
@media screen and (max-width: 767px) {
  .header .inner {
    width: 100%;
  }

  .header .top {
    height: auto;
    padding: 20px 0;
  }

  .header .inner .logo {
    width: 150px;
  }
}

/*
---------------------------------------------
hamburger
---------------------------------------------
*/

.menu {
  position: fixed;
  width: 100%;
  z-index: 10;
  top: 9px;
}

.menu-btn {
	position: absolute;
	right: 20px;
  top: 17px;
  z-index: 30;
  height: 16px;
  width: 24px;
}

.menu-trigger,
.menu-trigger span {
	display: inline-block;
	transition: all 0.4s !important;
	box-sizing: border-box;
}

.menu-trigger {
	position: relative;
  height: 16px;
  width: 24px;
  display: block;
}

.menu-trigger span {
	position: absolute;
	left: 0;
	width: 24px;
	height: 3px;
	background-color: #707070;
	border-radius: 4px;
}

.menu-trigger span:nth-of-type(1) {
	top: 0px;
}

.menu-trigger span:nth-of-type(2) {
	top: 7px;
}

.menu-trigger span:nth-of-type(3) {
	bottom: -1px;
}

.menu-trigger span:nth-of-type(2)::after {
	position: absolute;
	top: 0;
	left: 0;
	content: '';
	width: 100%;
	height: 3px;
	background-color: #707070;
	border-radius: 3px;
	transition: all 0.4s;
}

.menu-trigger.active span {
	background-color: #707070;
}

.menu-trigger.active span:nth-of-type(1) {
	transform: scale(0) translateY(20px);
	background-color: #707070;
}

.menu-trigger.active span:nth-of-type(2) {
	transform: rotate(-45deg);
	background-color: #707070;
  top: 7px;
}

.menu-trigger.active span:nth-of-type(2)::after {
	transform: rotate(90deg);
	background-color: #707070;
}

.menu-trigger.active span:nth-of-type(3) {
	transform: scale(0) translateY(-20px);
	background-color: #707070;
}


/*
---------------------------------------------
drawer
---------------------------------------------
*/

.header .sp-nav {
  display: none;
  position: fixed;
  top: 63px;
  left: 0;
  height: 100%;
  width: 100%;
  background: white;
  padding: 0;
  z-index: 11;
  padding-top: 34px;
  overflow-y: scroll;
}

@media screen and (max-width: 767px) {
  .header .sp-nav .nav {
    min-height: 570px;
  }

  .header .sp-nav .nav .list {
    text-align: center;
    width: 90%;
    padding-right: 0;
		margin:0 auto;
		text-align:left;
  }

  .header .sp-nav .nav .list li:nth-child(-n+3) {
    margin-right: 0;
  }

  .header .sp-nav .nav .list li {
    font-weight:bold;
    padding:15px 0 15px 10px;
		font-size: 16px;
		border-top:1px solid #D9D9D9;
  }

  .header .sp-nav .nav .list li a {
    font-size: 16px;
    color: #282D37;
    display: block;
  }

  .header .sp-nav .nav .list li .btn {
    width: 240px;
    height: 44px;
    margin: auto;
    color: white;
		margin-top:40px;
    background: #e93a83;
    display: flex;
  }




.header .sp-nav .nav .list .child{
	display:block;
}
.header .sp-nav .nav .list .child a{
	display:block;
}
	.header .sp-nav .nav .list .katsuyo{
			display:block;
			position:relative;
		
			cursor:pointer;
	}
 .header .sp-nav .nav .list .katsuyo::before{
	display: block;
	content: "";
	position: absolute;
	top:10px; 
	right:0;
	margin:auto;
	width: 20px;
	height: 3px;
	background-color: #707070;
	transition: .2s;
	transform: rotate(90deg);
	-webkit-transform: rotate(90deg);
	}


 .header .sp-nav .nav .list .katsuyo::after{
	display: block;
	content: "";
	position: absolute;
	top:10px;
	right: 0;
	margin: auto;
	width: 20px;
	height: 3px; 
	background-color: #707070;
	transition: .3s;
}
 .header .sp-nav .nav .list .on .katsuyo:before{
	transform: rotate(0deg);
	-webkit-transform: rotate(0deg);
	}
 .header .sp-nav .nav .list .on .katsuyo:after{
	background-color: transparent;
	}
	.header .sp-nav .nav .list .child{
		
			margin-top:15px;

	}
	.header .sp-nav .nav .list .on .child{
		
	

	}
  .header .sp-nav .nav .list .submenu .child a {
    margin-bottom: 15px;
    font-size: 14px;
    font-weight: normal;
  }
  .header .sp-nav .nav .list .submenu .child a:last-child {
		    margin-bottom: 0;

	}
  .header .sp-nav .nav .list .submenu .child .title {
    display: block;
    font-size: 14px;
    font-weight: bold;
  }
}


/*
---------------------------------------------
footer
---------------------------------------------
*/

.footer {
  padding: 56px 0 54px;
}

.footer .inner {
  width: 1000px;
  margin: auto;
}

.footer .inner .logo {
  width: 195px;
  margin: 0 auto 28px;
}

.footer .inner .logo img {
  width: 100%;
}

.footer .nav .list {
  width: 670px;
  margin: 0 auto 21px;
}

.footer .nav .list li a {
  color: #282D37;
  font-size: 12px;
  font-weight: bold;
}

.footer .copyright {
  display: block;
  font-size: 12px;
  text-align: center;
}

@media screen and (max-width: 767px) {
  .footer {
    padding: 60px 0 75px;
  }

  .footer .inner {
    width: 100%;
  }

  .footer .inner .logo {
    margin: 0 auto 20px;
  }

  .footer .nav .list {
    text-align: center;
    width: 100%;
  }

  .footer .nav .list li {
    margin-bottom: 26px;
  }

  .footer .nav .list li a {
    font-size: 10px;
  }

  .footer .nav .list li:not(:last-child) {
    margin-right: 0;
  }

  .footer .copyright {
    font-size: 8px;
  }
}


/*
---------------------------------------------
join
---------------------------------------------
*/

.join {
  background: #282d37;
  padding: 111px 0 120px;
  min-width: 1000px;
}

.join .title {
  color: white;
  font-size: 50px;
  font-weight: bold;
  text-align: center;
  margin-bottom: 34px;
}

.join .btn {
  width: 340px;
  height: 68px;
  background: #E93A83;
  color: white;
  margin: auto;
  font-size: 20px;
}

@media screen and (max-width: 767px) {
  .join {
    padding: 59px 0 63px;
    min-width: 100%;
  }

  .join .title {
    font-size: 24px;
    margin-bottom: 27px;
  }

  .join .btn {
    width: 200px;
    height: 44px;
    font-size: 12px;
  }
}


/*
---------------------------------------------
second
---------------------------------------------
*/

.second .main {
  margin-top: 61px;
}

.second .content {
  padding-top: 111px;
  padding-bottom: 60px;
}

.second .content .content-title {
  font-size: 50px;
  font-weight: bold;
  text-align: center;
  margin-bottom: 44px;
}

@media screen and (max-width: 767px) {
  .second .content {
    padding-top: 50px;
    padding-bottom: 40px;
  }

  .second .content .content-title {
    font-size: 24px;
    margin-bottom: 25px;
  }
}


/*
---------------------------------------------
terms
---------------------------------------------
*/

#terms .terms-inner h3,
#terms .terms-inner h4 {
  line-height: 1.7;
}

#terms .terms-inner p {
  margin-bottom: 40px;
  line-height: 1.7;
}

#terms .terms-inner a {
  text-decoration: underline;
  color: #282D37;
}

@media screen and (max-width: 767px) {
  #terms .terms-inner h3,
  #terms .terms-inner h4 {
    font-size: 14px;
    line-height: 1.6;
  }

  #terms .terms-inner p {
    margin-bottom: 30px;
    font-size: 14px;
    line-height: 1.6;
  }
}


/*
---------------------------------------------
commerce
---------------------------------------------
*/

#commerce .link {
  font-weight: bold;
  margin-bottom: 40px;
}

#commerce .link a {
  text-decoration: underline;
  color: #282D37;
}

#commerce .commerce-list a {
  color: #e93a83;
  text-decoration: underline;
}

#commerce .commerce-list a:hover {
  text-decoration: none;
}

#commerce .commerce-list {
  line-height: 1.8;
}

#commerce .commerce-list dt {
  font-weight: bold;
}

#commerce .commerce-list dd {
  margin-bottom: 40px;
}

#commerce .mb30 {
  margin-bottom: 30px;
}

@media screen and (max-width: 767px) {
  #commerce .link {
    margin-bottom: 30px;
    font-size: 14px;
  }

  #commerce .commerce-list {
    line-height: 1.6;
    font-size: 14px;
  }

  #commerce .commerce-list dd {
    margin-bottom: 30px;
  }

  #commerce .mb30 {
    margin-bottom: 20px;
  }
}

/*
---------------------------------------------
finish
---------------------------------------------
*/
.second .content .contact-finish-inner h2 {
  font-size: 50px;
  font-weight: bold;
  text-align: center;
  margin-bottom: 44px;
}

.second .content .contact-finish-inner h3 {
  font-size: 20px;
  text-align: center;
}

@media screen and (max-width: 767px) {
  .second .content .contact-finish-inner h2 {
    font-size: 24px;
    margin-bottom: 25px;
  }
  .second .content .contact-finish-inner h3 {
    font-size: 14px;
    text-align: center;
  }
}
